2 Replies Latest reply: Jan 19, 2013 12:56 PM by Tony Dymoke-Bradshaw
Tony Dymoke-Bradshaw Level 1 (5 points)

And what do I do if I run 10.6.8 and iOS4? Do I need to borrow another machine just to accept conditions?

  • Brian Cook4 Level 4 (1,960 points)

    Why would you need another machine?  Are you getting an error?  If so you might want to post what that error is.  Also this does not sound like an AppleTV issue since it does not run iOS much less iOS4.  So you are probably posting to the wrong forum.

  • Tony Dymoke-Bradshaw Level 1 (5 points)

    To run photostream on an AppleTV you need to sign up to their new terms and conditions but you can't do this from the Apple TV, you also can't do it from 10.6.8 or iOS4. So I need a machine running a later OS. Hence my comment about borrowing another machine . Once signed up it seems photostream will work with my iCloud account to which my older OS systems still seem to be able to access. I think I am in the right forum.